.theme-border, .table-bordered{border-top:solid 2px #1fd7f7;}
.theme-color{color:#1fd7f7;}
.title-border{border-bottom:solid 2px #1fd7f7;padding-bottom:10px !important;margin-bottom:40px !important;}
@media only screen and (max-width:767px){.title-border{padding-bottom:10px !important;}
}
.theme-block{border:solid 1px #eeeeee;border-top:solid 2px #1fd7f7;padding:30px 29px;margin-bottom:60px;}
.no-theme-block{border:none;padding:0;margin-bottom:0;}
.table-bordered thead > tr > th,
.table-bordered thead > tr > td{font-size:16px;line-height:1.667em;color:#333333;text-transform:uppercase;font-weight:500;}
@media only screen and (max-width:991px){.theme-block{padding:15px;margin-bottom:30px;}
}
.table-bordered thead > tr > th,
.table-bordered thead > tr > td{border-bottom-width:1px;}
.table-bordered th,
.table-bordered td{border:solid 1px #dfdfdf;}
.ink{display:block;position:absolute;background:rgba(0, 0, 0, 0.1);border-radius:100%;-moz-transform:scale(0);-o-transform:scale(0);-ms-transform:scale(0);-webkit-transform:scale(0);transform:scale(0);z-index:9999;}
.animate{-webkit-animation:ripple 0.65s linear;-webkit-animation:ripple 0.65s linear;-moz-animation:ripple 0.65s linear;-ms-animation:ripple 0.65s linear;-o-animation:ripple 0.65s linear;animation:ripple 0.65s linear;}
@-webkit-keyframes ripple{100%{opacity:0;-moz-transform:scale(2.5);-o-transform:scale(2.5);-ms-transform:scale(2.5);-webkit-transform:scale(2.5);transform:scale(2.5);}
}
@-moz-keyframes ripple{100%{opacity:0;-moz-transform:scale(2.5);-o-transform:scale(2.5);-ms-transform:scale(2.5);-webkit-transform:scale(2.5);transform:scale(2.5);}
}
@-o-keyframes ripple{100%{opacity:0;-moz-transform:scale(2.5);-o-transform:scale(2.5);-ms-transform:scale(2.5);-webkit-transform:scale(2.5);transform:scale(2.5);}
}
@keyframes ripple{100%{opacity:0;-moz-transform:scale(2.5);-o-transform:scale(2.5);-ms-transform:scale(2.5);-webkit-transform:scale(2.5);transform:scale(2.5);}
}
.icon-sprite, .icon-sprite-for-modules{background-image:url(../images/icon_sprite.png);background-repeat:no-repeat;text-indent:-9999px;}
.icon-sprite-for-modules{background-image:url(../images/icon_sprite.png);}
@media (-webkit-min-device-pixel-ratio:2), (min--moz-device-pixel-ratio:2), (-o-min-device-pixel-ratio:4/2), (min-device-pixel-ratio:2), (min-resolution:192dpi), (min-resolution:2dppx){.icon-sprite, .icon-sprite-for-modules{background-image:url(../images/icon_sprite@2x.png);background-size:100px 1000px;}
}
.footer .footer-col h4,
.footer .footer-col .block-title strong, .footer .block-title strong{font-family:"Roboto", sans-serif;color:#4d4d4d;font-size:19px;display:block;padding:0 0 25px;margin:0;text-transform:uppercase;font-weight:400;}
.footer,
.footer button{font-family:"Roboto", sans-serif;}
.footer{clear:both;width:100%;padding-top:94px;}
@media only screen and (max-width:479px){.footer{padding-top:15px;}
}
.footer .footer-cols-wrapper{padding-bottom:25px;position:relative;}
.footer .footer-col{margin-bottom:46px;}
.footer .footer-col.last{width:auto;margin-right:0;}
.footer .block-title{border:0;padding:0;margin-bottom:0;}
.footer .block-title,
.footer address{color:#333333;}
.footer .links,
.footer .footer-col ul{padding:0;}
.footer .links li,
.footer .footer-col ul li{word-break:break-all;line-height:1.4;padding:5px 0 9px;}
.footer .links a,
.footer .footer-col ul a{color:#999999;font-weight:300;}
.footer .links a:hover,
.footer .footer-col ul a:hover{color:#4d4d4d;}
.footer .links.store-info li,
.footer .footer-col ul.store-info li{padding:4px 0 0;}
.footer .block{border:none;padding:0;margin:0;}
.footer .form-subscribe-header{display:none;}
.footer #back-top{position:fixed;bottom:65px;z-index:999;right:2%;display:none;width:41px;height:41px;}
.footer #back-top span{display:block;text-align:center;width:45px;height:45px;background-color:#4d4d4d;color:#ffffff;-webkit-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;}
.footer #back-top span::before{display:inline-block;font:normal normal normal 14px/1 FontAwesome;font-size:inherit;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;content:"\f106";font-size:45px;line-height:40px;}
.footer #back-top span:hover{background-color:#999999;border:#4d4d4d;border:2px;}
.footer .bugs,
.footer address{clear:both;}
.footer .bugs{display:none;}
.footer .form-language,
.footer .currency-switcher,
.footer .store-switcher{clear:both;margin-bottom:10px;}
.footer .form-language,
.footer .currency-switcher{display:none;}
.footer address{border-top:1px solid #CCCCCC;text-align:center;width:100%;font-size:11px;margin-top:30px;padding:30px 0;}
@media only screen and (max-width:767px){.footer .footer-col{padding:0;margin-top:0;margin-bottom:0;border-bottom:none;border-top:none;float:none;width:100%;}
.footer .footer-col.last{padding:0;border-bottom:1px solid #dfdfdf;margin-bottom:20px;}
.footer .footer-col h4,
.footer .footer-col .block-title strong{margin:0;margin-bottom:10px;color:#4d4d4d;font-family:"Roboto", sans-serif;font-size:16px;font-weight:300;font-style:normal;line-height:1.4;text-rendering:optimizeSpeed;text-transform:uppercase;-moz-user-select:none;-ms-user-select:none;-webkit-user-select:none;-o-user-select:none;user-select:none;color:#1fd7f7;font-weight:500;margin-bottom:0;padding:7px 10px 7px 24px;border-top:solid 1px #dfdfdf;position:relative;background-color:#f5f5f5;display:block;width:100%;cursor:pointer;}
.footer .footer-col h4:after,
.footer .footer-col .block-title strong:after{content:'';position:absolute;width:0;height:0;display:block;border-top:4px solid transparent;border-bottom:4px solid transparent;border-left:4px solid #4d4d4d;border-right:none;left:10px;top:50%;margin-top:-3px;}
}
@media only screen and (max-width:767px) and (max-width:767px){.footer .footer-col h4,
.footer .footer-col .block-title strong{color:#4d4d4d;font-weight:normal;border:solid 1px #dfdfdf;border-bottom-width:0;}
.footer .footer-col h4:hover,
.footer .footer-col .block-title strong:hover{background-color:#EDEDED;}
}
@media only screen and (max-width:767px){.footer .footer-col h4.active,
.footer .footer-col .block-title strong.active{margin:0;margin-bottom:10px;color:#4d4d4d;font-family:"Roboto", sans-serif;font-size:16px;font-weight:300;font-style:normal;line-height:1.4;text-rendering:optimizeSpeed;text-transform:uppercase;-moz-user-select:none;-ms-user-select:none;-webkit-user-select:none;-o-user-select:none;user-select:none;color:#1fd7f7;font-weight:500;margin-bottom:0;padding:7px 10px 7px 24px;border-top:solid 1px #dfdfdf;position:relative;background-color:#f5f5f5;}
.footer .footer-col h4.active:after,
.footer .footer-col .block-title strong.active:after{content:'';position:absolute;width:0;height:0;display:block;border-right:4px solid transparent;border-left:4px solid transparent;border-top:4px solid #4d4d4d;border-bottom:none;left:10px;top:50%;margin-top:-3px;}
}
@media only screen and (max-width:767px) and (max-width:767px){.footer .footer-col h4.active,
.footer .footer-col .block-title strong.active{color:#4d4d4d;font-weight:normal;border:solid 1px #dfdfdf;border-bottom-width:0;}
.footer .footer-col h4.active:hover,
.footer .footer-col .block-title strong.active:hover{background-color:#EDEDED;}
}
@media only screen and (max-width:767px){.footer .footer-col-content,
.footer .block-content{padding:10px;margin-top:0;border-width:1px 1px 0 1px;border-style:solid;border-color:#dfdfdf;}
.footer .block-subscribe{margin-bottom:0;}
}
.bottom-footer-box{padding:25px 0;border-top:1px solid #eee;}
.bottom-footer-box address{margin:3px 0 0;}
.newsletter-subsribe{background:#4d4d4d;padding:72px 0;}
.newsletter-subsribe .subscribe-action-box{display:-webkit-box;display:-webkit-flex;display:-moz-flex;display:-ms-flexbox;display:flex;-webkit-box-flex:1;-webkit-flex:1 1 auto;-moz-box-flex:1;-moz-flex:1 1 auto;-ms-flex:1 1 auto;flex:1 1 auto;}
.newsletter-subsribe .input-box{-webkit-box-flex:1;-webkit-flex:1 1 auto;-moz-box-flex:1;-moz-flex:1 1 auto;-ms-flex:1 1 auto;flex:1 1 auto;padding-top:0;}
.newsletter-subsribe .input-box .validation-advice{color:#eb340a;position:absolute;z-index:139;bottom:-2px;background:#ffffff;padding:0 3px;border:1px solid #ddd;border-radius:3px;font-size:12px;-webkit-transform:translateY(100%);-ms-transform:translateY(100%);-o-transform:translateY(100%);transform:translateY(100%);}
.newsletter-subsribe .input-box .validation-advice:before{content:"";position:absolute;top:-4px;left:10px;display:block;width:8px;height:8px;z-index:140;background:#ffffff;border:1px solid #ddd;border-right:0;border-bottom:0;-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg);}
.newsletter-subsribe .input-text{width:100%;height:47px;border-color:#ffffff;background:#ffffff;font-size:16px;font-weight:300;padding-left:20px;-moz-border-radius:0;-webkit-border-radius:0;border-radius:0;}
.newsletter-subsribe .input-text.validation-failed{border-right:1px solid #ee372a;}
.newsletter-subsribe .block-content{display:-webkit-box;display:-webkit-flex;display:-moz-flex;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;-webkit-align-items:center;-moz-align-items:center;align-items:center;}
@media only screen and (max-width:767px){.newsletter-subsribe .block-content{-webkit-flex-wrap:wrap;-moz-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;}
.newsletter-subsribe .block-content > *{width:100%;}
}
.newsletter-subsribe .form-subscribe-header{margin-right:18px;}
.newsletter-subsribe .form-subscribe-header label{font-size:26px;color:#ffffff;}
@media only screen and (max-width:991px){.newsletter-subsribe .form-subscribe-header label{font-size:20px;}
}
.newsletter-subsribe .actions{float:left;width:auto;margin:0;}
.newsletter-subsribe .actions .button{line-height:25px;float:left;background:#4d4d4d;}
.newsletter-subsribe .actions .button:hover{background:#999999;color:#333333;}
.store-info a i{font-size:20px;color:#4d4d4d;margin-right:20px;position:relative;top:5px;}
.social-links{margin-top:20px;}
.social-links li{display:inline-block;margin-right:20px;}
.social-links a{display:block;width:56px;height:56px;border-radius:50%;background:#f2f2f2;text-align:center;}
.social-links a i{font-size:25px;color:#4d4d4d;line-height:56px;}
.social-links a:hover{background:#4d4d4d;}
.social-links a:hover i{color:#ffffff;}
.contact-block-footer .form-list input[type="text"],
.contact-block-footer .form-list textarea{width:100%;height:47px;line-height:45px;font-size:16px;padding:0 20px;background:#ffffff;border-color:#eeeeee;font-weight:300;max-width:100%;color:#999999;}
.contact-block-footer .form-list textarea{height:230px;}
.contact-block-footer .button{line-height:30px;}
.block-fixed-right{position:fixed;right:-368px;width:367px;top:56px;z-index:9;background:#fff;padding:25px;-webkit-transition:all,0.3s,ease-in-out;-o-transition:all,0.3s,ease-in-out;transition:all,0.3s,ease-in-out;}
.block-fixed-right.id-active{right:0;z-index:1000;box-shadow:0 0 10px 6px rgba(0, 0, 0, 0.09);}
.elClick{width:60px;height:60px;position:absolute;left:-60px;top:0;background:#fff;line-height:60px;text-align:center;font-size:28px;box-shadow:-10px 0px 15px 0px rgba(0, 0, 0, 0.09);cursor:pointer;}
@media only screen and (max-width:991px){.elClick{font-size:20px;width:30px;height:30px;left:-30px;line-height:30px;}
}
.block-facebook-page{background:#3864a3;}
.block-facebook-page .block-content{width:100%;}
.block-facebook-page .block-content iframe{position:relative;}
.block-facebook-page .elClick{color:#fff;background:#3864a3;}